<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <h2>Reset Password (custom template)</h2>
  <p>Use this link to reset your password:</p>
  <p>
    <a href="${link}">
      Reset password
    </a>
  </p>
</body>

</html>
